Package wx :: Package py :: Module crust :: Class Calltip

[frames | no frames]

## Type Calltip

    object --+
             |
        Object --+
                 |
        EvtHandler --+
                     |
                Window --+
                         |
                   Control --+
                             |
                      TextCtrl --+
                                 |
                                Calltip

Text control containing the most recent shell calltip.

Method Summary
| `__init__(self, parent, id)`
| ``display`(self, calltip)` Receiver for Shell.calltip signal.

Property Summary

Instance Method Details

### display(self, calltip)

Receiver for Shell.calltip signal.

Generated by Epydoc 2.1.20050511.rpd on Thu Mar 22 12:14:40 2007 | http://epydoc.sf.net